﻿/* CSS Document */
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: normal;
background-image:url(img/bg_body.jpg);
background-repeat:repeat;
background-position:-197px -174px;
      position:relative;
}
#top_body {width:100%; height:1186px;
  background-image:url(img/bg_top.jpg);background-position: top center;z-index:-1;position:absolute;background-repeat:no-repeat}
a {
    text-decoration: none;
}
    a:hover {
    cursor:pointer;}
ul, ol, li {
    list-style: none;
}

#top_wrapper {
    width: 100%;
    height: 33px;  

    background-position:top center;
}
#suport {position:absolute; width:196px;min-height:260px;top:20px; right:0px; background: url(img/suport_dotbg.png) repeat-y left 6px;padding-left:22px;}
/* wrapper*/
#wrapper {
    width: 100%;

}
#pw_wap {overflow:hidden;position:relative;min-width:1000px}
/* Header*/
#wr_header {
    width: 100%;
     height:125px;

}
.logohr {position: absolute;
left: 0px;
top: 15px;
width: 110px;
height: 107px;}
    #wr_header #header_frame {
        width: 1000px;
        min-height: 127px;
        margin: 0 auto;
        position: relative;
        overflow:hidden;
    }
        #wr_header #header_frame .adv_header {float: right;
text-align: right;
color: #fff3be;
font-weight: bold;
margin-top: 55px;
text-shadow: 1px 1px 2px #523D3D;
line-height: 16px;}
#hotline {
float: left;
margin-top: 9px;

}
        #wr_header #header_frame .langue { float:right;margin-right:5px;  margin-top:42px; text-decoration:underline}
            #wr_header #header_frame .langue .en {background: url(icon/flag.png);background-repeat: no-repeat;background-position: right top;padding:0 30px 0 0px;color:#fff3a7;}
            #wr_header #header_frame .langue .vi {background: url(icon/flag.png);background-repeat: no-repeat ;background-position: right bottom;padding:0 30px 0 0px;color:#fff3a7;}
            #wr_header #header_frame .langue {color:#fff3a7
            }
            #wr_header #header_frame #logo {
            position: absolute;
            top: 53px;
            left: 127px;
            width:431px;
        }
#logo a {position:relative;float:left;}
    #logo a :hover {
   cursor:initial}
#logo a img{float: right;
margin-right: 1px;}

        #wr_header #header_frame #header_contact {
            line-height:16px !important;
            position: absolute;
            top: 39px;
            right: 0px;
            line-height: 19px;
            min-height:26px;min-width:375px;
            background: url(img/contact_header.png) right 0px  no-repeat;
            text-align:right;padding-right:35px;
        }
            #wr_header #header_frame #header_contact .map {position: absolute;
width: 25px;
height: 25px;
right: 0px;}
            #wr_header #header_frame #header_contact .value {color:#96c7ee;
            }
            #wr_header #header_frame #header_contact .label {color:#fff;font-weight:bold}
            #wr_header #header_frame #header_contact .hc_phone {
                background: url(img/ico-phone.png) 0px 3px no-repeat;
                padding-left: 20px;
                margin-right: 10px;
                color: #414141;
                float: left;
            }

            #wr_header #header_frame #header_contact .hc_name {
                background: url(img/ico-skype.png) 0px 0px no-repeat;
                padding-left: 25px;
                float: left;
            }

                #wr_header #header_frame #header_contact .hc_name a {
                    color: #0091db;
                    display: block;
                    line-height: 19px;
                }
/* Top Menu */
#top_menu {
 height:40px;
      width:960px; position:relative;padding:0 20px;
      font-size:12px; color:#3a3a3a;*z-index:6;   
      font-weight:bold;margin:0 auto;
      margin-top:4px;
}
    #top_menu .menu .search {position:absolute;right:0px; top:9px;}

/* Main*/
#top_wr_main {
width: 100%;
background-image:url(img/bg_top_menu.png);
background-repeat:no-repeat;
background-position:center top;
height: 44px;
margin-top: -44px;float:left}
#wr_main {
   width: 100%;
background-image:url(img/bg_wmain.png );
background-repeat:repeat-y;
background-position:center top;
position: relative;
margin-top: 45px;
}
    #wr_main #main_frame {
        width: 960px;
        margin: 0 auto;
  padding: 0 20px 10px;
        position:relative;
        z-index:3;
    }
#baner {height:435px !important; overflow:hidden;}
        #wr_main #main_frame #wr_banner {
            position:relative;
            min-height: 435px;
            width: 100%;
          
            overflow:hidden;
        }
#wr_banner .baner_next {position: absolute;
z-index: 1;
left: 20px;
top: 196px;}
#wr_banner .baner_prev {position: absolute;
z-index: 1;
right: 11px;
top: 196px;}
#baner .item {
position: relative;
height: 100%;
width: 960px;
float: left;}
        #wr_main #main_frame #wr_bar {
            width: 100%;
            min-height: 28px;
            border-top: 5px solid #eeeeee;
            border-bottom: 5px solid #eeeeee;
            background: white;
        }

        #wr_main #main_frame #wr_content {
             background: url(img/wr_content_bg.gif) repeat-y 258px top;
              
            width: 100%;
        float:left;
        margin-top:20px;
            position:relative;
        }
       

            #wr_main #main_frame #wr_content .navigh {padding-left:20px;background: url(img/bg_navi.png) no-repeat left top;

            float: right;
height: 35px;
width: 740px;
position: relative;
z-index: 2;}
            
            #wr_main #main_frame #wr_content .main_content {position:relative;z-index:1;padding-bottom:15px;width:960px;border-bottom-left-radius: 10px;
            float:left ;       background: url(img/dot_border.png)  0px 50px repeat-y;}
#wr_content .sub_left {float:left; width:220px;margin-right:20px;margin-top:-35px;background: url(img/bg_content.png) repeat-x #f6e0a5;}
#wr_content .sub_content {float:right;width:683px;overflow:hidden;position:relative}
#wr_content .sub_left .boxright {
float:left}
        #wr_main #main_frame #wr_articlelisting {
            width: 100%;
        }

        #wr_main #main_frame #wr_blockleft {
            float: left;
        }

        #wr_main #main_frame #wr_blockright {
            width: 785px;
            float: right;
        }
#sub_left {float:left;width:237px;overflow:hidden}
#content_left {
    width: 220px;
    float: left;
}

#content_right {
    width: 780px;
    float: right;
    position: relative;
}

.content-home {
    float: left;
    width: 100%;
}

.slide_partner {
    float: left;
    width: 100%;
}
/* Footerr*/
#wr_footer {
    margin-top:10px;
}
#menu_cataloge {
    height:71px;
    width:100%;float:left;
   border-radius:8px;
   margin:10px 0;
   background: url(img/menu_cap.png) repeat-x;
}
#menu_cataloge a {float:left;   background: url(img/boder_catalogue.png) no-repeat right center;width:326px;text-align:center; height:100%}
    #menu_cataloge a img{margin-top:22px;
    }

#menu_cataloge a.menu3 { background:none}

#wr_footer_content {
    width: 1000px;
   overflow:hidden;
    margin: 0px auto;
    position: relative;
    padding:10px 0px;
    text-align:center;
}
    #wr_footer_content .join {
    position:absolute;width:243px;right:0;top:15px;text-transform:uppercase;color:#ffd488;font-weight:bold;color:#ffd488}
    #wr_footer_content .menu_footer {float: left;
margin-top: 5px;
margin-bottom: -2px;}
        #wr_footer_content .menu_footer .row {float:left;margin-right:77px;min-width:153px}
            #wr_footer_content .menu_footer .row .item a {color:#b98b68; font-size:12px}
            #wr_footer_content .menu_footer .row .item {background: url(img/butliet.png);background-repeat: no-repeat;background-position: left center;padding-left:15px;margin-bottom:5px;}
    #wr_footer_content .bottomLogo {
        position: absolute;
        top: 18px;
        left: 0px;
    }
    #wr_footer_content .menu_footer .row .title_menu {float:left;width:100%;
        font-weight: bold;
text-transform: uppercase;
text-decoration: none;
color: #ffd488;
    }
    #wr_footer_content .menu_footer .row .list {clear:both;
    float:left; margin-top:10px;}
    #wr_footer_content .info {width:100%;line-height:17PX;
        color: #5d3a23;position:relative
    }
        #wr_footer_content .info .design {position:absolute;right:0px;top:0px}
        #wr_footer_content .info .left_info {position:absolute;left:0px;}
            #wr_footer_content .info .left_info a {color:#ab2325;
            }
    #wr_footer_content .copyright {
        position: absolute;
        bottom: 10px;
        left: 0px;
        color: #bad4f0;
    }
    #wr_footer_content a {color:#5d3a23}

        #wr_footer_content .copyright a {
            font-weight: bold;
            color: #fff;
        }

    #wr_footer_content .top100 {
        position: absolute;
        bottom: 4px;
        right: 0px;
        height: 29px;
    }

    #wr_footer_content .search {
        bottom: 5px;
        height: 27px;
        position: absolute;
        right: 130px;
        width: 235px;
       
    }
#bottom_footer {width:100%; height:45px;background:#1b0c00; float:left;overflow:hidden;padding:10px 0;}
    #bottom_footer .info {width:980px;min-height:32px;margin:0 auto; text-align:center; position:relative;color:#b98b68}
        #bottom_footer .info a {
        color:#fff}
#bottom_footer .left_info {position: absolute;
left: 0px;
top: 0px;}
    #bottom_footer .info .design {
    float:right;font-weight:bold;position:absolute;right:0px; top:0px}
    #bottom_footer .info .design .text {}
    #bottom_footer .info .design .degien {}
 
#bottom_footer .info .adv {float:left;width:100%}
   #bottom_footer .info .design a {}
      #bottom_footer .info .design .degien a{}
    #bottom_footer .info .design a:hover {text-decoration:none}
/*Navigate*/
.nav {
float: left;
    margin-bottom: 20px;
    width: 100%;
}

    .nav a {
      /*background: url(img/icon_nav.png) no-repeat left 14px transparent;*/
        color: #d32b2e;
        margin-right: 5px;
        padding-left: 5px;
        line-height: 23px;
        display: block;
        float: left;
        text-transform: uppercase;
        font-size: 12px;
        font-weight: bold;
    }

        .nav a:hover {
            text-decoration: none;
            color: #d32b2e;
        }

        .nav a.home {
      background: url(icon/nav_home.png) no-repeat;
            padding-left: 0px;
       width:23px;height:23px;
       margin-right:0px;
        }
.navright {
float:left;}
    .navright h2 {
    float:left}
.navleft {float:right;border-bottom:#fff solid 1px;height:15px;}
#ShareSocial {
    position: absolute;
    top: 20px;
    right: -19px;
    width:105px; height:24px;
    background: url(img/social.png) no-repeat ;
}

    #ShareSocial a {
float: left;
width: 24px;
height: 24px;
margin-right: 7px;
margin-bottom: 10px;
cursor: pointer
    }
/*CONFIG ARTICLE*/
table {
    border-collapse: collapse;
    padding: 0;
}

table, th, td {
    /*border: 1px solid #fff;*/
}

    table th, td {
        min-height: 30px;
        vertical-align: middle;
        padding: 1px 5px;
    }
   /*Default*/
#infor {float:left;width:100%;padding-top:5px;background: url(img/dot_border.png) 378px top repeat-y;color:#3a3a3a; *margin-top:20px;}
#Footer_contact {position:absolute; left:0px; top:70px;line-height:20px;}
    #Footer_contact .label {width:100%; color:#fff;float:left;font-weight:bold}
      #Footer_contact .value { color:#96c7ee;*clear:both}
.pager {
float:left; text-align:left;}
 .pager {
        float: right;
        width:500px;
   text-align:right;
        position: relative;
        overflow: hidden;
        height:29px;
        margin-right: -10px;
    }
.pager label {
            color: #656565;
            line-height: 21px;
            padding-right: 5px;
            display: inline-block;
            font-weight: bold;
        }
 .pager a.num {
        padding:6px 10px;
   
         background:#fff;
            display: inline-block;
            font-weight: bolder;
            color: #b4893e;
            margin-right: 10px;
            border-radius: 5px;
            text-decoration: none;
        }

.pager a.select,.pager a:hover {
            color: #fff;
            background: #bb771f;
            border-radius: 5px;
            -webkit-border-radius: 5px;
            font-weight: bold;
        }

#wr_main_shadow {position:absolute;left:0px;top:0px;width:100%;height:831px;
background-image:url(img/bg_sadow.png);
background-repeat:no-repeat;
background-position:center -37px;
}
#bottom_wr_main {height:15px;width:100%;position:absolute;bottom:-15px;background: url(img/boder_bottom.png )no-repeat center top;

background-image:url(img/boder_bottom.png);
background-repeat:no-repeat;
background-position:center top;
}